Subject: RE: Commission policy for new hires
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>, Crystal Delang <[email-masked]>
Date: Thu, 6 Aug 2015 10:22:39 -0400

Hi Mike,

I've attached what we have them sign regarding training wages.  We can definitely add anything in that you would like added.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, August 06, 2015 10:14 AM
To: Kelly Parker; Crystal Delang
Subject: Commission policy for new hires

Hello.
I was wondering if you had anything in writing that spells out the commission policy for new hires.  Specifically that the commissions are held for the 2-week training period.  I know it is communicated in the training but wondering if there is something that is in writing.  Please let me know asap.  If we do not have anything, I will write it up.
Thank you,
Michael B
LLPS